--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: begin_trans
- !ruby/object:RI::MethodSummary 
  name: commit_trans
- !ruby/object:RI::MethodSummary 
  name: rollback_trans
comment: 
constants: []

full_name: Thor::Tasks::Merb::Gem
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: full_list
- !ruby/object:RI::MethodSummary 
  name: rescue_failures
name: Gem
superclass: Thor
